## cubbli-common-apps 0.0.15

=== debian/changelog ===
cubbli-common-apps (0.0.15) intrepid; urgency=low

  * Added dependency: apache2-utils.

 -- Tommi Saviranta <tsaviran@cs.helsinki.fi>  Wed, 02 Sep 2009 13:37:40 +0300

cubbli-common-apps (0.0.14) intrepid; urgency=low

  * Removed dependency: rasmol.

 -- Tommi Saviranta <tsaviran@cs.helsinki.fi>  Fri, 28 Aug 2009 15:38:27 +0300

cubbli-common-apps (0.0.13) intrepid; urgency=low

  * Added dependency: gstreamer0.10-ffmpeg.

 -- Tommi Saviranta <tsaviran@cs.helsinki.fi>  Mon, 17 Aug 2009 16:29:10 +0300

cubbli-common-apps (0.0.12) intrepid; urgency=low

  * Added dependency: gedit-plugins.

 -- Tommi Saviranta <tsaviran@cs.helsinki.fi>  Tue, 14 Jul 2009 12:02:07 +0300

cubbli-common-apps (0.0.11) intrepid; urgency=low

  * Added: gnome-do.

 -- Tommi Saviranta <tsaviran@cs.helsinki.fi>  Wed, 08 Jul 2009 17:52:22 +0300

cubbli-common-apps (0.0.10) intrepid; urgency=low

  * Added: cubbli-java-jre.

 -- Tommi Saviranta <tsaviran@cs.helsinki.fi>  Wed, 08 Jul 2009 15:44:25 +0300

cubbli-common-apps (0.0.9) intrepid; urgency=low

  * Added: emacs22-gtk, emacs22-el, emacs-goodies-el, octave3.0-doc, bash-doc,
    gawk-doc.

 -- Tommi Saviranta <tsaviran@cs.helsinki.fi>  Mon, 06 Jul 2009 15:44:30 +0300

cubbli-common-apps (0.0.8) intrepid; urgency=low

  * Added: gpgsm.

 -- Tommi Saviranta <tsaviran@cs.helsinki.fi>  Fri, 12 Jun 2009 15:30:48 +0300

cubbli-common-apps (0.0.7) intrepid; urgency=low

  * Added: gtkdialog, cheese, asoundconf-gtk.

 -- Tommi Saviranta <tsaviran@cs.helsinki.fi>  Wed, 08 Apr 2009 10:25:41 +0300

cubbli-common-apps (0.0.6) intrepid; urgency=low

  * Removed dependency on trn.

 -- Tommi Saviranta <tsaviran@cs.helsinki.fi>  Fri, 27 Mar 2009 11:12:15 +0200

cubbli-common-apps (0.0.5) intrepid; urgency=low

  * New packages: dict, traceroute, tcptraceroute.

 -- Tommi Saviranta <tsaviran@cs.helsinki.fi>  Wed, 18 Mar 2009 11:42:28 +0200

cubbli-common-apps (0.0.4) intrepid; urgency=low

  * Added dependency on links2 and lynx.

 -- Tommi Saviranta <tsaviran@cs.helsinki.fi>  Fri, 13 Mar 2009 20:12:38 +0200

cubbli-common-apps (0.0.3) intrepid; urgency=low

  * Added dependency on alpine.
  * Removed dependency on digikam to avoid problems with backports repository.

 -- Tommi Saviranta <tsaviran@cs.helsinki.fi>  Thu, 05 Mar 2009 10:34:26 +0200

cubbli-common-apps (0.0.2) intrepid; urgency=low

  * Added dependency on mercurial.

 -- Tommi Saviranta <tsaviran@cs.helsinki.fi>  Fri, 27 Feb 2009 11:50:16 +0200

cubbli-common-apps (0.0.1) intrepid; urgency=low

  * Initial release. Dependency on tons and tons of applications.

 -- Tommi Saviranta <tsaviran@cs.helsinki.fi>  Thu, 19 Feb 2009 10:23:39 +0200
