=== debian/control ===
Source: cubbli-common-apps
Section: metapackages
Priority: optional
Maintainer: Tommi Saviranta <tsaviran@cs.helsinki.fi>
Build-Depends: debhelper (>= 4.2.0)
Standards-Version: 3.8.0

Package: cubbli-common-apps
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends},
	cubbli-java-jre,
	texlive-full, foiltex, rubber, lyx,
	vim-latexsuite,
	auctex, texmacs, texmaker, referencer,
	gnuplot,
	xfig, transfig, graphviz,
	gnuplot,
	mayavi,
	grace, grace6, plotutils, labplot, xgraph,
	gri, kst,
	octave3.0, octave3.0-doc, octave-ad, octave-audio, octave-bioinfo,
	octave-combinatorics, octave-communications, octave-control,
	octave-data-smoothing, octave-econometrics, octave-epstk,
	octave-financial, octave-fixed, octave-ftp, octave-ga,
	octave-general, octave-gsl, octave-ident, octave-image,
	octave-informationtheory, octave-io, octave-irsa,
	octave-linear-algebra, octave-miscellaneous, octave-missing-functions,
	octave-nan, octave-octcdf, octave-octgpr, octave-odebvp,
	octave-odepkg, octave-optim, octave-optiminterp, octave-outliers,
	octave-parallel, octave-pfstools, octave-physicalconstants,
	octave-plot, octave-plplot, octave-signal, octave-sockets, octave-sp,
	octave-specfun, octave-splines, octave-statistics, octave-strings,
	octave-struct, octave-symbolic, octave-time, octave-tsa, octave-vrml,
	octave-zenity,
	maxima, xmaxima, wxmaxima,
	scilab, qalculate, spline,
	r-base,
	kopete, ekiga, pidgin, gajim,
	libdb1-compat, libstdc++5, rarian-compat,
	zip, unzip,
	rar, unrar,
	lha,
	lzop,
	mc,
	recode,
	vim, vim-scripts,
	emacs, emacs22-gtk, emacs22-el, emacs-goodies-el,
	nano,
	tin, slrn,
	mutt, alpine,
	elinks, links2, lynx,
	zsh, tcsh,
	screen, units,
	rxvt-unicode, xterm,
	bluetooth, netcat, bc, 
	tofrodos, macutils, mtools,
	gv, a2ps, fig2ps, paps, psutils, mpage, enscript,
	xpdf, wv, antiword,
	aiksaurus,
	dict,
	apg,
	aumix, timidity, sox,
	cdlabelgen, cdrdao, dvd+rw-tools, genisoimage, xcdroast, wodim,
	cdtool,
	xpaint,
	docbook, docbook-utils, docbook-dsssl, docbook-defguide, docbook-ebnf,
	docbook-html-forms, docbook-jrefentry, docbook-mathml, docbook-simple,
	docbook-slides, docbook-website,
	festival,
	fetchmail, offlineimap, procmail,
	giftrans,
	gamin, gkrellm,
	gocr,
	ifplugd,
	nedit, jed, indent, xwpe, expect,
	ipsec-tools, irda-utils,
	ivman,
	jadetex,
	keyutils,
	manpages, manpages-posix,
	rcs, tla, darcs, subversion, git, git-email, gitk, bzr, cvs, mercurial,
	rdesktop, rdist, rsh-client, xvnc4viewer, smbclient,
	rlwrap,
	tree,
	mesa-utils, mysql-client, openjade, pdksh,
	swatch, time, ttf-arphic-uming, urlview, usermode, vlock,
	ttf-arphic-ukai, ttf-dejavu,
	fontconfig,
	xtoolwait, zenity,
	scite,
	openssh-client,
	make,
	pcmciautils, imagemagick, opensp, spamassassin, ntp, python-setuptools,
	finger,
	iputils-ping, iputils-arping,
	iputils-tracepath, traceroute, tcptraceroute,
	curl,
	shared-mime-info,
	mingetty, acl, 
	at-spi,
	gnupg, gnupg2, gpgsm,
	lsof,
	xlockmore,
	policycoreutils,
	alsa-utils, asoundconf-gtk,
	kompozer, djview,
	unison, unison-gtk,
	terminator,
	bittornado,
	tcpdump, tshark, wireshark,
	attr, e2tools, dump, lvm2, ntfsprogs, kpartx, smartmontools,
	cracklib-runtime, lslk,
	pm-utils, cpufrequtils, cpufreqd,
	dmraid, ethtool, hddtemp, lm-sensors, nvclock, setserial, statserial,
	usbview, x86info, xosview, xsysinfo, bluez-hcidump,
	auditd, checkpolicy, dirmngr, driconf, policykit,
	wireless-tools, microcode.ctl, intel-microcode,
	libbit-vector-perl, libbsd-resource-perl, libcompress-zlib-perl,
	libcompress-raw-zlib-perl, libio-zlib-perl, libconvert-asn1-perl,
	libcrypt-ssleay-perl, libdate-calc-perl, libdate-pcalc-perl,
	libdate-manip-perl, libdbd-pg-perl, libdbi-perl, libdevel-symdump-perl,
	libdigest-hmac-perl, libdigest-sha1-perl, liberror-perl,
	libfile-copy-recursive-perl, libfile-mmagic-perl, libfrontier-rpc-perl,
	libgtk2-perl, libgtk2-perl-doc, libhtml-tagset-perl, libinline-perl,
	liblocale-gettext-perl, libmime-lite-perl, libnet-dns-async-perl,
	libnet-dns-perl, libnkf-perl, libparse-recdescent-perl,
	libparse-yapp-perl, libsgmls-perl, libsoap-lite-perl,
	libstring-crc32-perl, libsvn-perl, libterm-readkey-perl,
	libtimedate-perl, libwww-perl, libxml-dumper-perl,
	libxml-encoding-perl, libxml-grove-perl, libxml-perl, libxml-twig-perl,
	perlmagick,
	eric,
	sip4, python-audit, python-cairo,
	python-chm, python-crypto, python-dbus, python-docutils, python-glade2,
	python-glade2,
	python-gnome2, python-gnome2-desktop, python-gnome2-extras,
	python-gnomecanvas, python-gobject, python-gtk2, python-gtkglext1,
	python-gtksourceview2, python-libxml2, python-lxml, python-numpy,
	python-opengl, python-paramiko, python-pyexiv2, python-pyme,
	python-pyorbit, python-qscintilla2, python-qt4, python-reportlab,
	python-rpm, python-scipy, python-selinux,
	python-tk, python-urlgrabber, python-xdg, python-xml,
	python-mysqldb, python-matplotlib, python-mpmath, python-numarray,
	python-gnuplot, python-numeric, python-plplot, python-profiler,
	python-scientific, python-simpy, python-uncertainities, python-visual,
	abiword, brasero,
	gconf-editor,
	gedit, gedit-plugins,
	gnome-themes-extras, gnumeric, gqview, grip, gthumb,
	gnome-do,
	gtk2-engines-nodoka, policykit-gnome, seahorse, sound-juicer, totem,
	vino,
	amarok, kaffeine, kchmviewer, scribus, kile, kbibtex, quanta,
	kdenlive, kdevelop, yakuake,
	dvipost,
	fvwm, fvwm-icons, fvwm-crystal,
	fluxbox, fluxconf,
	icewm, icewm-gnome-support,
	afterstep, wmaker,
	awesome, wmii, twm,
	transfig, inkscape, xfig, dia, hugin,
	krita, krita-plugins,
	gimp, gimp-ufraw,
	xdemineur, gnuchess, xgalaga, supertux, kdegames, gnome-games, xboard,
	neverball, extremetuxracer, xbill,
	antlr, link-grammar, git-svn, git-arch, pilot-link, irqbalance, enca,
	glpk, glpk-utils, gnutls-bin, seamonkey, dkms, ttmkfdir,
	sidplay, mpg321, faad, faac, ufraw, lame, toolame, gstreamer-tools,
	libtheora-bin, xine-ui, mplayer, vorbis-tools, mpeg2dec, playmidi, vlc,
	flac, wavpack, x264, dcraw, jhead, cdparanoia, speex, mikmod, playmidi,
	libxine1-all-plugins,
	gstreamer0.10-plugins-bad, gstreamer0.10-plugins-bad-multiverse,
	gstreamer0.10-plugins-ugly, gstreamer0.10-plugins-ugly-multiverse,
	gstreamer0.10-ffmpeg,
	transcode, mencoder, ffmpeg, audacity, mjpegtools, kino,
	gnokii, xplanet, dvb-utils, mono-xsp-base, mono-xsp2-base, rep-gtk,
	tidy, cproto,
	libsane-extras, sendmail-cf, malaga-bin, wpasupplicant, rng-tools,
	vnc4server, ash, stunnel,
	exiv2,
	gtkdialog,
	cheese,
	bash-doc, gawk-doc,
	apache2-utils
Description: Common applications
 This package depends on common applications and related packages, covering all
 areas of interest.
